/* CSS Document */
BODY{
    font-family:Verdana, Geneva, sans-serif;
}

.message-box{
    padding:15px;
    margin-bottom:20px;
    border-radius:6px;
}

button.close {
    position:relative;
    top:-3px;
}

DIV#background{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background: #dfe8c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #dfe8c7 0%, #aed296 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #dfe8c7 0%,#aed296 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #dfe8c7 0%,#aed296 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe8c7', endColorstr='#aed296',GradientType=0 ); /* IE6-9 */
}

HEADER{
    position:relative;
    height:60px;
    width:100%;
    background: #91c063; /* Old browsers */
    background: -moz-linear-gradient(top,  #91c063 0%, #488a3c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #91c063 0%,#488a3c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #91c063 0%,#488a3c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91c063', endColorstr='#488a3c',GradientType=0 ); /* IE6-9 */

    border-bottom:6px solid #6db025;
    box-shadow:2px 2px 2px rgba(0,0,0,0.1);
}

#logo{
    position:absolute;
    top:11px;
    left:12px;
}

A{
    color:#4b8c3e;
}

A:hover{
    color:#78b26d;
}

HEADER .label{
    position:absolute;
    top:5px;
    right:20px;
    color:#444;
    font-size:16.5px;
    text-shadow:1px 1px 1px rgba(255,255,255,0.3);
    font-style:italic;
}

HEADER .login{
    position:absolute;
    top:60px;
    right:0px;
    background:rgba(109,176,37,0.7);
    display:inline-block;
    padding:12px 20px;
    border-radius:0px 0px 0px 12px;
    color:#dfe8c7;
    font-size:13px;
    box-shadow:2px 2px 2px rgba(0,0,0,0.1);
    text-shadow:1px 1px 1px rgba(0,0,0,0.1);
}

HEADER .login SPAN{
    font-weight:bold;
    color:#FFF;
}

HEADER .login A{
    color:#467218;
    margin-left:10px;
    font-weight:bold;
}

HEADER .login A:hover{
    color:#FFF;
}

HEADER UL{
    margin:0px;
    padding:0px;
    list-style:none;
    position:absolute;
    top:0px;
    left:255px;
    height:60px;
    overflow:hidden;
}

HEADER UL LI{
    margin:26px 2px 0px 2px;
    padding:0px;
    list-style:none;
    display:block;
    float:left;
}

HEADER UL LI:first-child{
    margin-left:10px; 
}

HEADER UL LI A{
    margin:0px;
    padding:8px 12px 6px 12px;
    display:block;
    color:#FFF;
    text-decoration:none;
    font-size:14px;
    line-height:20px;
    height:20px;
    border-radius:12px 12px 0px 0px;
}

.home > SPAN{
    display:none;
}

HEADER UL LI A:hover{
    background:rgba(109,176,37,0.2);
    background:rgba(255,255,255,0.2);
    color:#FFF;
}

HEADER UL LI.active A:hover, HEADER UL LI.active A{
    background:#6db025;
    box-shadow:0px 0px 8px rgba(0,0,0,0.5);
}


#content{
    position:relative;
    margin-top:60px;
    margin-bottom:60px;
}

#content > #breadcrumb{
    margin:0px auto;
    width:970px;
    font-size:14px;
    background:#6f7072;  /*rgba(255,255,255,0.2); */
    padding:10px;
    margin-bottom:0px;
    color:#FFF;
    box-shadow:3px 3px 8px rgba(0,0,0,0.35);
    font-weight:bold;
}

#content > #breadcrumb > A{
    color:#FFF;
    font-weight:bold;
}

#content > #breadcrumb > A:hover{
    color:rgba(255,255,255,0.8);
    font-weight:bold;
}

#content > .page{
    background:#FFF;
    margin:0px auto;
    width:950px;
    min-height:400px;
    box-shadow:3px 3px 8px rgba(0,0,0,0.35);
    padding:20px;
    border-bottom:6px solid #6f7072;
}

#content > .page.page_wide{
    width:1250px;
}

#content > #breadcrumb.page_wide {
    width: 1270px;
}

#content > .below-page{
    margin:0px auto;
    width:950px;
    padding:5px 20px;
    text-align:center;
}

#content > .below-page, #content > .below-page A{
    color:#666;
    font-size:11px;
    text-decoration:none;
}

#content > .below-page A:hover{
    color:#666;
    font-size:11px;
    color:#4b8c3e;
}

.template{
    border:1px solid #6f7072;
    background:	#DDD;
    color:#333;
    font-size:11px;
}

.times{
    font-size:13px;
    text-align:right;
    margin-bottom:20px;
    background:#EEE;
    padding:6px 20px;
    margin-left:-20px;
    margin-right:-20px;
    margin-top:-20px;
}

.times-b{
    margin-top:10px;
    margin-bottom:10px;
}

.cluster{
    background-color:#EEE;
    border:1px solid #CCC;
    padding:15px;
    border-radius:3px;
}

.hidden {
    display: none;
}

.stammdatenblatt h3{
    font-size:15px;
    padding:0px 0px 0px 0px;
    margin:20px 0px 5px 0px;
    color:rgba(109,176,37,1);
}

.stammdatenblatt h4{
    font-size:14px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 8px 0px;
    color:#666;
}

.stammdatenblatt input:-moz-read-only{
    background-color: #fbfbfb;
    color: #777;
}

.stammdatenblatt input:read-only {
    background-color: #fbfbfb;
    color: #777;
}

.stamm-table{
    width:100%;
    table-layout:auto;
    border:0px;
}

INPUT.calc{
    opacity:0.5;
}

#content > .page table.stamm-table TD{
    border:0px;
    background:rgba(0,0,0,0.075);
    padding:6px;
}

#content > .page table.stamm-table tr td:first-child {
    width:15% !important;
}

#content > .page table.stamm-table tr td:nth-child(2n){
    width:85% !important;
}

#content > .page table.stamm-table tr td.complete{
    width:100% !important;
}

/* */
#content > .page table.stamm-table-autowidth TD{
    border:0px;
    background:rgba(0,0,0,0.075);
    padding:6px;
}

#content > .page table.stamm-table-small tr td:first-child {
    width:1.2% !important;
}

#content > .page table.stamm-table-small tr td:nth-child(2n){
    width:98.8% !important;
}

#content > .page table.stamm-table-small tr td:first-child INPUT{
    position:relative;
    top:2px;
}

.form-control{
    padding:5px 10px;
}

.bg-danger{
    background:#ff7c6e;
    color:#FFF;
}

.bg-success{
    background:#009262;
    color:#FFF;
}

.close{
    background:none;
    border:none;
    font-weight:bold;
    font-size:20px;
    float:right;
    margin-top:-3px;
    position:relative;
    padding:0px;
}

.stammdatenblatt label{
    display:block;
    font-size:13px;
    padding-bottom:3px;
}

.stammdatenblatt label.checkbox-label{
    display: block;
    font-size: 16px;
}

.stammdatenblatt label.checkbox-label input[type="checkbox"]{
    margin: 6px 8px 6px 0;
}

.stammdatenblatt .col{
    float:left;
    margin-right:20px;
    margin-bottom: 12px;
}

.stammdatenblatt INPUT, .stammdatenblatt TEXTAREA, .stammdatenblatt SELECT{
    font-size:13px;
    line-height:16px;
    padding:4px 6px;
}

.page-norm H1{
    font-size:24px;
    line-height:29px;
    color:#4b8c3e;
}

.page-norm{
    font-size:14px;
}

.page-norm P{
    font-size:14px;
}

.downloads{
    overflow:hidden;
    border-radius:3px;
}

.doklist{
    overflow:hidden;
    border-radius:3px;
}

.doklist > div > span,
.doklist A{
    display:block;
    background:#6db025;
    color:#FFF;
    text-decoration:none;
    padding:6px 10px;
    font-size:17px;
    margin-top:10px;
    border-bottom:1px solid rgba(206,224,182,0.5);
    border-radius:3px 3px 0px 0px;
}

.stammdatenblatt.doklist > div > span,
.stammdatenblatt.doklist A{
    display:block;
    background:rgba(109,176,37,0.75);
    color:#FFF;
    text-decoration:none;
    padding:4px 10px;
    font-size:16px;
    margin-top:10px;
    border-bottom:0px;
    border-radius:3px 3px 3px 3px;
}

.downloads A{
    display:block;
    background:#6db025;
    color:#FFF;
    text-decoration:none;
    padding:6px 10px;
    font-size:17px;
    margin-top:10px;
    border-bottom:1px solid rgba(206,224,182,0.5);
    border-radius:3px 3px 0px 0px;
}

.doklist A SPAN.glyphicon{
    float:right;
    margin-right:5px;
    top:2px;
}

.doklist A SPAN.glytext{
    float:right;
    margin-right:20px;
    font-size:10px;
}

.doklist A SPAN.glyphicon-ok-sign{
    float:none;
    -moz-transform:scale(1.35,1.35);
    -ms-transform:scale(1.35,1.35);
    -o-transform:scale(1.35,1.35);
    -webkit-transform:scale(1.35,1.35);
    transform:scale(1.35,1.35);
    top:1px;
    margin-right:0px;
    color:#6db025;
    margin-left:5px;
}

.doklist A SPAN.glyphicon-ok-stamm{
    -moz-transform:scale(1.0,1.0);
    -ms-transform:scale(1.0,1.0);
    -o-transform:scale(1.0,1.0);
    -webkit-transform:scale(1.0,1.0);
    transform:scale(1.0,1.0);
    margin-left:1px;
    color:#FFF;
}

.doklist A:hover{
    background:#7bbb36;
}

.doklist > div > span.sub,
.doklist A.sub{
    color:#444;
    font-size:14px;
    padding-left:35px;
    background:rgba(206,224,182,0.5);
    margin-top:0px;
    border-radius:0px;
}

.doklist > div > span.sub {
    color: #999;
}

.doklist A.sub:hover{
    background-color:rgba(206,224,182,0.85);
}

.doklist A.sub.list-close:hover{
    background-color:rgba(206,224,182,1);
}

.downloads A.file{
    color:#444;
    font-size:14px;
    padding-left:35px;
    background:rgba(206,224,182,0.5);
    margin-top:0px;
    border-radius:0px;
}

.downloads A.no-file{
    cursor:default;
    background:rgba(206,224,182,0.2);
    color:#888;
}

.downloads A.file:hover{
    background:rgba(206,224,182,0.85);
}

.downloads A.no-file:hover{
    color:#888;
    background:rgba(206,224,182,0.2);
}

.doklist A.subsub{
    color:#444;
    font-size:12.5px;
    background:rgba(206,224,182,0.25);
    margin-top:0px;
    border-radius:0px;
}

.doklist A.subsub:hover{
    background-color: rgba(206,224,182,0.85);
}

.doklist A.list-close,
.doklist A.list-open {
    background-repeat: no-repeat;
    background-color: rgba(206,224,182,0.75);
    background-image: url('../images/doklist.png');
    font-weight:bold;
}

.doklist A.list-close {
    background-position: 12px 7px;
}

.doklist A.list-open {
    background-position: 12px -22px;
}

.doklist A.subsub-lvl-1 {
    padding-left:60px;
    background-position-x: 37px;
}

.doklist A.subsub-lvl-2 {
    padding-left:90px;
    background-position-x: 67px;
}

#edit_warning{
    background:	rgba(206,224,182,0.5);
    padding:15px;
    font-size:14px;
}

.second{
    display:none;
    margin-top:15px;
    background:	rgba(206,224,182,1);
    padding:15px;
}

/* Anouncement on the Home Screen */
.anouncement {
    text-align: right;
    float: right;
    color: red;
    font-size: 20px;
    margin-bottom: 15px;
    width: 100%;
}

/** Note for the license prices **/
.licenses {
    margin-top:10px;
}

.licenses .license-box {
    background:rgba(255,255,255,0.7);
    padding: 10px 10px 10px 22px;
    margin-right:7px;
    margin-bottom: 10px;
    float:left;
    width: 190px; /* 260 bei 3 */
    border-radius:10px;
    box-shadow:2px 2px 4px rgba(0,0,0,0.1);
    position: relative;
}

.licenses .license-box:nth-child(4n+4) {
    margin-right:0px
}

.licenses .license-box-below {
    background:#4b8c3e;
    color:#FFF;
    padding: 5px 10px 5px 22px;
    margin-right:0px;
    margin-bottom: 10px;
    float:left;
    width: 858px;
    border-radius:10px;
    box-shadow:2px 2px 4px rgba(0,0,0,0.1);
    position: relative;
}

.licenses .license-box:last-child {
    margin-right: 0;
}

.licenses .license-box label {
    min-height: 130px; /* 100 bei 3 */
    font-size: 14px;
}

.licenses .license-box input {
    position: absolute;
    left: 4px;
    top: 13px;
}

.licenses .license-box h4 {
    margin: 0;
    padding: 0;
    height: 75px; /* 55 bei 3 */
}

.licenses .license-box .prize{
    color:#4b8c3e;
    font-size: 18px;
    line-height: 16px;
}
.licenses .license-box .prize small{
    color: #aaa;
    font-size: 10px;
    font-weight: normal;
}

.licenses .license-box ul.licenceFeatureList {
    display: none;
    padding-left: 5px;
    word-wrap: break-word;
}

.licenses .license-box-below ul.licenceFeatureList {
    padding-left: 5px;
    word-wrap: break-word;
    padding-top:0px;
    padding-bottom:0px;
    margin:5px 0px;
}

.licenses .license-box ul.licenceFeatureList li, .licenses .license-box-below ul.licenceFeatureList li {
    margin-bottom: 6px;
}

.licenses .tax {
    margin-top: 10px;
    color: rgba(75,140,62,1);
    width: 100%;
    text-align: right;
}


.document-edit-advice li,
.document-edit-advice {
    list-style-type: disc;
    margin: 1em;
}

.page-norm H2, H2 {
    color: #4b8c3e;
    font-size: 18px;
    line-height: 21px;
    margin-top:32px;
}

/* RESPONSIVE */
@media (max-width: 1820px){
    HEADER .label {
        font-size: 16.5px;
        top:5px;
    }
}

/* RESPONSIVE */
@media (max-width: 1750px){

    HEADER {
        height: 80px;
    }

    HEADER UL {
        height: 60px;
        margin-top:20px;
    }

    #logo {
        top: 31px;
    }

    HEADER .login {
        top: 80px;
    }
}

.back-to-top {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 16px 8px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
}

.btn-primary:hover {
    background: #9cc575; /* Old browsers */
    background: -moz-linear-gradient(top,  #9cc575 0%, #5aa84a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #9cc575 0%,#5aa84a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #9cc575 0%,#5aa84a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cc575', endColorstr='#5aa84a',GradientType=0 ); /* IE6-9 */
}

.doklist A SPAN.glyphicon-plusinfo {
    color:rgb(230,0,126);
    float: none;
    margin-left: 10px;
    margin-right: 0;
    top: 1px;
    transform: scale(1.35, 1.35);
}

.doklist A SPAN.glyphicon-pencil.glyphicon-plusinfo {
    transform: scale(1.15, 1.15);
    margin-left: 5px;
}

.doklist A SPAN.glyphicon-trash.glyphicon-plusinfo {
    transform: scale(1.12, 1.12);
    margin-left: 6px;
}

/* DASHBOARD */
#dashboard div.lab > span{
    background: #6db025 none repeat scroll 0 0;
    border-bottom: 1px solid rgba(206, 224, 182, 0.5);
    border-radius: 3px 3px 0 0;
    color: #fff;
    display: block;
    font-size: 17px;
    margin-top: 10px;
    padding: 6px 10px;
    text-decoration: none;
    box-shadow:2px 2px 4px rgba(0,0,0,0.3);
}

#dashboard > .col-8{
    width:54%;
    float:left;
    display:block;
    margin:0px;
}

#dashboard > .col-4{
    width:44%;
    float:right;
    display:block;
    margin:0px;
}

#dashboard DIV.panel{
    background:#EEE;
    padding:8px 10px;
    display:block;
    border-radius:0px 0px 2px 2px;
    margin-bottom:30px;
    box-shadow:2px 2px 4px rgba(0,0,0,0.3);
    font-size: 12.5px;
}

#dashboard A.update_link, #dashboard A.blank_link{
    display:block;
    text-decoration:none;
    color:#000;
    float:none;
    margin-bottom:2px;
}

#dashboard A.update_link B SPAN, #dashboard A.blank_link B SPAN{
    font-weight:400;
}

#dashboard A.update_link B, #dashboard A.blank_link B{
    width:295px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    display:inline-block;
    position:relative;
    top:2px;
}

#dashboard A.blank_link B{
    width:460px;
}

#dashboard A.update_link:hover, #dashboard A.blank_link:hover{
    color:#4b8c3e;
}

#dashboard A.update_link .glyphicon, #dashboard A.blank_link .glyphicon{
    color:#4b8c3e;
}

#dashboard A.update_link .date{
    color:#666;
    font-size:9px;
    font-style: italic;
    float:right;
    position:relative;
    top:5px;
}

.aufgabe{
    padding:12px 12px;
    background:#DDD;
    font-size:12.5px;
    box-shadow:2px 2px 4px rgba(0,0,0,0.1);
}

.aufgabe LABEL{
    font-weight:bold;
    display:block;
    margin-bottom:3px;
}

.aufgabe .col {
    float: left;
    margin-bottom: 12px;
    margin-right: 20px;
}

.aufgabe H2{
    margin-top:0px;
    padding-top:0px;
    font-size:15px;
}

.aufgabe .form-control{
    width:270px;
}

.aufgabe .form-control.date-selectable{
    width:240px;
}

.aufgabe TEXTAREA.form-control{
    width:582px;
    height:66px;
}

.aufgabe TEXTAREA.form-control[name=hinweise]{
    height:32px;
}

.aufgabe .form-control.hasDatepicker{
    width:180px;
}

.aufgabe .small_label{
    font-size:11px;
}

.aufgabe HR{
    border:0px;
    margin:10px 0px;
    border-top:1px dotted #888;
}

.aufgabe-list{
    margin-bottom:15px;
}

.workflow-archive{
    padding:3px 5px;
    background:#FFF;
    display:block;
    color:#4b8c3e;
    text-decoration:none;
    margin-bottom:3px;
    border-radius:3px;
}

.workflow-archive:hover{
    background:#edf2df;
    color:#4b8c3e;
}

.fa-calendar2, .fa-calendar3{
    margin-left:5px;
    -moz-transform:scale(1.25,1.25) translate(1px,-2px);
    -ms-transform:scale(1.25,1.25) translate(1px,-2px);
    -o-transform:scale(1.25,1.25) translate(1px,-2px);
    -webkit-transform:scale(1.25,1.25) translate(1px,-2px);
    transform:scale(1.25,1.25) translate(1px,-2px);
    cursor:pointer;
    margin-right:25px;
}

#new_aufgabe{
    display:none;
    position:relative;
}

#new_aufgabe .close_x{
    position:absolute;
    right:10px;
    top:10px;
    color:#000;
    font-size:20px;
    line-heigth:20px;
}

#new_aufgabe .close_x:hover{
    color:#4b8c3e;
}

.aufgabe-list H3{
    margin:0px 0px 10px 0px;
    padding:0px;
    font-size:14px;
}

.aufgabe-list H3 > SPAN{
    color:#e6007e;
}

.aufgabe-archive{
    margin-bottom:5px;
    padding:6px;
}

.aufgabe-archive H3 > A{
    color:#000;
    text-decoration:none;
}

.aufgabe-archive H3 > A:hover{
    color:#4b8c3e;
    text-decoration:none;
}

.aufgabe-list .lighter{
    background:rgba(255,255,255,0.5);
    padding:10px;
    margin-bottom:10px;
    border-radius:2px;
}

.aufgabe-list .lighter-2{
    background:rgba(255,255,255,0.75);
    margin-bottom:0px;
    margin-top:10px;
    border-radius:2px 2px 0px 0px;
}

.aufgabe-list .lighter-g{
    background:#b9d6b3;
    border-radius:0px 0px 2px 2px;
    margin-bottom:0px;
}

.innereditform{
    display:none;
}

/* RESPONSIVE */
@media (max-width: 1279px){
    #logo IMG{
        width:150px;
        height:auto;
    }

    #logo {
        top: 20px;
    }

    HEADER UL {
        left: 165px;
    }

    HEADER UL LI A {
        font-size: 13px;
        padding-left:8px;
        padding-right:8px;
    }

    HEADER .label {
        font-size: 13px;
        top: 3px;
        font-style:italic;
        font-weight:bold;
        text-shadow: 0px 0px 3px rgba(255,255,255,1);
        color:#6f7072;
    }

    HEADER {
        height: 60px;
    }

    HEADER .login {
        top: 60px;
        border-radius: 0 0 0 8px;
        font-size: 12.5px;
        padding: 10px 12px 8px 12px;
    }

    HEADER UL {
        margin-top: 0px;
    }
    
    #content {
        margin-top: 40px;
    }
}